
/* ==========================================================================
   Base styles
   ========================================================================== */
   
   /* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)

---------- Vertical spacing

Vertical spacing between most elements should use 24px or 48px
to maintain vertical rhythm:

.my-new-div {
	margin: 24px 0;
	margin: 1.714285714rem 0; ( 24 / $rembase )
}
*/

html {
	font-size: 87.5%;
	background: #FFF;
}

html,
button,
input,
select,
textarea {
    color: #020202;
}

body {
    background: #FFF;
	font-family: "le-monde-livre-std", "Weiss", Georgia, Times New Roman, serif;
	text-align: center;
	font-size: 1.35rem /* 13.5px */;
	line-height: 2.1rem /* 21px */;
	margin: 0;
	padding: 20px;
	min-height: 100%;
	font-weight: 400;
	color: #5e5558;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #ec2a73;
    text-shadow: none;
}

::selection {
    background: #ec2a73;
    text-shadow: none;
}

.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
	max-width: 100%;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

h1, h2, h3, h4, h5, h6 { font-family: "le-monde-livre-std", "Weiss", Georgia, Times New Roman, serif; font-weight: normal; line-height: 1.4; color: #000; margin-bottom: 10px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; color:#000; }

h1 {
	font-size: 36px;
	line-height: 1.3;
	font-weight: 200;
	margin: 0;
	padding: 6px 0 12px 0;
	color: #5e5558;
	letter-spacing: 1.5px;
}
h2 {
    font-size: 36px;
	line-height: 1.3;
	font-weight: 200;
	margin: 0;
	padding: 18px 0;
	color: #5e5558;
	letter-spacing: 1px;
}
h2.sub {
    color: #5e5558;
    font-size: 26px;
    font-weight: 200;
    line-height: 1;
    margin: 0;
    padding: 0 0 15px;
	letter-spacing: 0.5px;
}
h2.header {
    font-size: 18px;
    text-transform: uppercase;
    padding: 0;
	margin-bottom: 6px;
	letter-spacing: 1px;
}
h3 {
    color: #5e5558;
    font-size: 21px;
    font-weight: 200;
    line-height: 1.2;
    margin: 0;
    padding: 0 0 30px 0;
	letter-spacing: 0.5px;
}
h3.header {
    font-size: 14px;
    text-transform: inherit;
    padding: 0 0 18px 0;
	letter-spacing: 0.25px;
}
h4 {
    color: #5e5558;
    font-size: 18px;
    font-weight: 200;
    line-height: 1.2;
    margin: 0;
    padding: 12px 0 8px 0;
	letter-spacing: 0.5px;
}

p {
	font-size: 15.5px;
	line-height: 1.5;
	font-weight: 400;
	margin: 0;
	padding: 0 0 15px 0;
	letter-spacing: 0.25px;
	font-family: Georgia, serif;
	color: #5e5558;
}

p img { margin: 0; }

em, i { font-style: italic; }
strong, b { font-weight: 600; }

blockquote, blockquote p { color: #666; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 0.923em; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

abbr[title] { border-bottom: 1px dotted; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0.15em 0 1.45em 0; }
ul { list-style: none }
li { 
	font-size: 15.5px;
	line-height: 1.5;
	font-weight: 400;
	margin: 0 0 0.05em 0;
	padding: 0;
	letter-spacing: 0.25px;
	font-family: "le-monde-livre-std", "Weiss", Georgia, Times New Roman, serif;
	color: #52474d;
	list-style: outside disc;
}
dt { margin:20px 0 0 0; font-weight:bold; }
dd { margin-bottom: 12px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* ===== Links ===== */
a { color: #5e5558; text-decoration: none; transition: all 0.4s ease; }
a:hover { color: #036; text-decoration: underline; }
a:focus { outline: thin dotted; background-color:#036; color:#fff; }
a:active { background-color:#036; color:#fff; }
a:hover, a:active { outline: 0; }
p a, p a:visited { line-height: inherit; }

/* ===== Images and media ===== */
img {border:0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width:100%;}

figure {margin:0;}
figcaption {margin:0; padding:5px; font-size:0.846em /* 11px */}

figure.photo {margin-bottom:20px;}
figure.photo.left {margin:0 20px 20px 0; float:left;}
figure.photo.right {margin:0 0 20px 20px; float:right;}
figure.photo figcaption {border-bottom:1px solid #DDD; background-color:#F5F5F5;}

/* ===== Tables ===== */
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ===== Forms ===== */
form { margin: 0 0 20px 0 }
fieldset { border: 0; margin: 0 0 20px 0; padding: 0; }
input[type="text"], input[type="password"], input[type="email"], textarea, select { border: 1px solid #ccc; padding: 4px; outline: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; font: 13px Arial, "Helvetica Neue", Helvetica, sans-serif; color: #666; margin: 0; width: 192px; max-width: 100%; display: block; margin-bottom: 20px; background: #fff; }
select { padding: 0 }
input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus { border: 1px solid #aaa; color: #444; -moz-box-shadow: 0 0 3px rgba(0,0,0,.2); -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2); box-shadow:  0 0 3px rgba(0,0,0,.2); }
textarea { min-height: 60px; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
label, legend { display: block; font-weight: bold; font-size: 13px; }
select { width: 220px; }
input[type="checkbox"] { display: inline; }
label span,  legend span { font-weight: normal; font-size: 13px; color: #444; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;}
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible;}
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {}
input:invalid, textarea:invalid { background-color: #f0dddd; }
.img_link { margin-bottom: 30px; max-width: 202px; }
.wow { visibility: hidden; }
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
p.intro-text {
    font-size: 0.94em;
    margin-bottom: 12px;
	color: #ec2a73;
	letter-spacing: 0.5px;
	max-width: 960px;
}
p.first-line {
    margin-bottom: 12px;
    padding: 0;
}
#main_content .intro-text a {
	text-decoration: underline !important;
}
	#main_content .intro-text a:hover {
		text-decoration: none !important;
	}

.mobile { display: none; }
.desktop { display: inherit; }
.larger { font-size: 2.4em; line-height: 0.4; display: block; }
.larger.bottom { padding-top: 20px; }

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
 
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
 
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}
.fade-in.two {
	-webkit-animation-delay: 0.8s;
	-moz-animation-delay:0.8s;
	animation-delay: 0.8s;
	}
	 
.fade-in.three {
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	animation-delay: 1.2s;
}	
.fade-in.four {
	-webkit-animation-delay: 1.4s;
	-moz-animation-delay: 1.4s;
	animation-delay: 1.4s;
}
.fade-in.five {
	-webkit-animation-delay: 2.2s;
	-moz-animation-delay: 2.2s;
	animation-delay: 2.2s;
	
	-webkit-animation-duration:1.4s;
	-moz-animation-duration:1.4s;
	animation-duration:1.4s;
}	
#footer .social_top li {
	list-style: none;
}
	#footer .social_top li a {
		padding: 0;
	}
		.facebook {
			display: inline-block;
			position: relative;
			text-indent: -9999px;
			width: 32px;
			height: 32px;
			background:url("images/social/facebook.png") no-repeat;
			background:url("images/social/facebook.svg") no-repeat;
			background-position: top;
			background-size: cover;
		}
		.facebook span {
			position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
			background:url("images/social/facebook.png") no-repeat;
			background:url("images/social/facebook.svg") no-repeat;
			background-position: bottom;
			background-size: cover;
			opacity: 0;
			-webkit-transition: opacity 0.5s;
			-moz-transition:    opacity 0.5s;
			-o-transition:      opacity 0.5s;
			transition:      opacity 0.5s;
		}
		.facebook:hover span {
			opacity: 1;
		}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



/* ==========================================================================
   STRUCTURE
   ========================================================================== */

#wrapper {
	max-width: 1480px;
	margin: 0 auto;
	padding: 20px;
	position: relative;
	text-align: left;
	background: #FFF;
}

#header {
	margin: 0;
	padding: 82px 0 0 0;
	background: url("images/face.jpg") right bottom no-repeat transparent;
}
#logo {
	max-width: 248px;
    margin: 0;
    padding: 7px 0 16px 0;
    float: left;
    width: 100%;
} 
#intro {
	width: 78.5%;
	margin: 0;
	padding: 4px 0 0 0;
	float: right;
	text-align: left;
}
#nav_wrap {
	width: 17.7966%;
	position: relative;
	float: left;
}
	#nav {
		width: 100%;
		text-align: right;
		position: absolute;
		z-index: 99;
		left: 0;
		top: 0;
		margin: 0;
	}
		#nav ul {
			margin: 0;
			padding: 0;
			width: 100%;
		}
			#nav li {
				display: block;
				padding: 0;
				margin: 0 0 4px 0;
				text-transform: uppercase;
				width: 100%;
			}
				#nav li a {
					font-size: 13px;
					letter-spacing: 0;
					line-height: 1;
					color: #FFF;
					text-decoration: none;
					padding: 7px 20px 6px 0;
					text-transform: uppercase;
					display: block;
					background: #ec2a73;
					background: rgba(238,35,113,0.9);
				}
					#nav li a:hover {
						color: #FFF;
						background: #5e5558;
						background: rgba(94,85,88,0.9);
						text-decoration: none;
					}
					#nav li a.current, #nav li a:hover.current {
						background: #5e5558;
						background: rgb(94,85,88);
					}
	#mobnav-btn {
		display: none;
		color: #FFF;
		padding: 10px 20px;
		cursor: pointer;
		font-size: 1.42857rem;
		background: url("images/header/nav-icon.png") no-repeat scroll 96% center #ec2a73;
		font-family: "Roboto",sans-serif;
		font-size: 14px;
		font-size: 1rem;
		letter-spacing: 2px;
		text-decoration: none;
		font-weight: 600;
		text-transform: capitalize;
	}
	.mobnav-subarrow {
		display: none;
	}
#main_content {
   width: 83.13559322033466%;
   float: right;
   padding: 0;
   margin: 0;
   position: relative;
}
	#main_content a {
	   color: #ec2a73;
	   text-decoration: none;
	}
		#main_content a:hover {
		   color: #52474d;
		   text-decoration: none;
		}
	.page #main_content { 
		padding: 20px 50px 20px 60px;
		background-color: #efeeee;
		max-width: 1117px;
	}
	.banner {
		width: 100%;
		min-height: 652px;
	}
	.left_col {
	   width: 48%;
	   padding: 0;
	   margin: 0;
	   float: left;
	}
	.right_col {
	   width: 48%;
	   padding: 0;
	   margin: 0;
	   float: right;
	}
	.quote {
		position: absolute;
		z-index: 99;
		width: 100%;
		text-align: center;
		padding: 16px 0 10px;
		margin: 17.4% 0 0 0;
		right: 0;
		top: 0;
		border-left: 1px none #dddddd;
		background: rgba(0, 0, 0, 0.25);
	}
	.page .quote {
		margin: 230px 20px 0 0;
		text-align: right;
		width: 194px;
		background: #ffffff !important;
	}
		.quote p {
			color: #ffffff;
			font-size: 42px;
			font-size: 48px;
    		letter-spacing: 1px;
			line-height: 1.4;
			text-shadow: 1px 1px 4px #5e5558;
			/*text-shadow: 1px 1px 4px rgba(94, 85, 88, 0.9);*/
		}
		.page .quote p {
			color: #52474d;
			font-size: 12px;
			line-height: 1.8;
			padding: 0;
	   		margin: 0;
			text-shadow: 0px 0px 0px #FFF;
		}

	/* ==========================================================================
	FOOTER
	========================================================================== */
	
	#footer_wrap {
		width: 100%;
		margin: 0;
		padding: 0;
	}
		#footer {
			max-width: 1480px;
			height: auto;
			padding: 10px 20px 20px 20px;
			margin: 0 auto;
			text-align: left;
		}
		#footer .left_col {
			float: right;
			max-width: 744px;
			text-align: left;
		}
		#footer .right_col {
			float: right;
			max-width: 372px;
			text-align: right;
		}
		#footer p {
			font-size: 10px;
			color: #5e5558;
			margin: 0;
			padding: 0;
			line-height: 1;
			font-family: "le-monde-livre-std", "Weiss", Georgia, Times New Roman, serif;
		}
		#footer a {
			color: #5e5558;
			padding: 0 20px;
		}
			#footer a:hover {
				color: #ec2a73;
				text-decoration: none;
			}
			.footer_left {
				width: 740px;
				height: auto;
				padding: 0;
				margin: 0;
				float: left;
				text-align: left;
				padding-top: 10px;
			}
			.footer_right {
				width: 160px;
				height: auto;
				padding: 0;
				margin: 0;
				float: right;
				text-align: right;
			}
			
	
	/* ==========================================================================
	End FOOTER
	========================================================================== */


/* ==========================================================================
   End STRUCTURE
   ========================================================================== */


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.cleara { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   ========================================================================== */
  
@media only screen and (max-width: 1560px) {
	#nav_wrap {
		width: 20.7966%;
	}
	#main_content {
		width: 70.7288%;
	}
	.home #main_content {
		width: 80%;
	}
	#intro {
		width: 76%;
	}
	.page .quote {
		margin: 230px 13% 0;
		text-align: right;
		width: 87%;
	}
	.page .quote {
		margin: 230px 15% 0;
		text-align: right;
		width: 85%;
	}
		.page .quote p {
			font-size: 12px;
		}
	.banner {
		width: 100%;
		min-height: 452px;
	}
	.quote p {
		font-size: 42px;
	}
	.home #main_content .quote {
		margin: 15.4% 0 0;
	}
}
@media only screen and (max-width: 1060px) {
	#nav_wrap {
		width: 22.7966%;
	}
	#main_content {
		width: 66.7288%;
	}
	.page .quote {
		margin: 230px 18% 0;
		text-align: right;
		width: 82%;
		background: #FFF;
	}
	.banner {
		width: 100%;
		min-height: 352px;
	}
	.quote p {
		font-size: 42px;
	}
	.home #main_content .quote {
		margin: 14.4% 0 0;
	}
}
@media only screen and (max-width: 980px) {
	#nav_wrap {
		width: 24.7966%;
	}
	#main_content {
		width: 63.7288%;
	}
	.home #main_content {
		width: 76%;
	}
	.left_col {
	   width: 100%;
	   padding: 0;
	   margin: 0 0 18px 0;
	   float: none;
	}
	.right_col {
	   width: 100%;
	   padding: 0;
	   margin: 0;
	   float: none;
	}
	h2.header {
    	font-size: 15px;
	}
	h3.header {
    	font-size: 12px;
	}
	#intro {
		width: 75%;
	}
	.banner {
		width: 100%;
		min-height: 252px;
	}
	.quote p {
		font-size: 33px;
	}
	.home #main_content .quote {
		margin: 13.4% 0 0;
	}
}
@media only screen and (max-width: 888px) {
	.page .quote p {
		font-size: 10.5px;
	}
	#intro {
		float: left;
		max-width: 274px;
		padding: 21px 0 0 47px;
	}
	.quote p {
		font-size: 30px;
	}
	.home #main_content .quote {
		margin: 11.4% 0 0;
	}
}
@media screen and (max-width: 798px) {
	body {
		padding: 0;
	}
	#header {
    	background: url("images/face.jpg") no-repeat scroll right bottom / 30% auto;
		margin: 0;
	}
	#wrapper { 
		overflow: hidden; 
		padding: 20px 0 0 0;
	}
	#logo {
		padding: 7px 0 26px 4%;
		width: 24%;
	}
	#nav_wrap {
		display: block;
		float: none;
		position: inherit;
		width: 100%;
	}
	#nav {
		clear: both;
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		position: inherit;
		text-align: left;
		width: 100%;
	}
	#nav li {
		float: none;
		margin: 0;
		padding: 0;
	}
	#mobnav-btn {
        display: block;
    }
    .mobnav-subarrow {
        display: block;
        background: url("images/header/sub-nav-icon.png") no-repeat right center transparent;
        opacity: 1;
        border-bottom: 1px none white;
        border-top: 1px none black;
        height: 43px;
        width: 100%;
        position: absolute;
        right: 0;
		top: 0;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }
	.mobile { display: inherit !important; }
	.desktop { display: none; }
	#nav ul.sf-menu {
		display: none;
		padding-left:0;
		width: 100% !important;
	}	
    #nav ul.sf-menu.xactive {
        display: block !important;
		background: #076174;
		border-bottom: 6px solid #d5e7d7;
    }
    #nav ul.sf-menu li {
		display: block !important;
		float: none !important;
		padding-left: 0;
		text-align: left;
		width: 100% !important;
		background-color: #31625c;
	}
		#nav ul.sf-menu li li {
			background-color: #76acac;
		}
    #nav ul.sf-menu li a {
        float: none !important;
		color: #d5e7d7;
		padding-left: 4%;
		padding-top: 8px;
		padding-top: 0.571429rem;
		padding-bottom: 8px;
		padding-bottom: 0.571429rem;
    }
		#nav ul.sf-menu li li a {
			color: #FFF;
			padding-top: 0.571429rem;
			padding-bottom: 0.571429rem;
			font-size: 0.92857142857143rem;
		}
	#nav ul.sf-menu li a:hover, #nav ul.sf-menu li a:focus {
		color: #FFF;
    }
	#nav li.home_btn {
		border-left: thick none;
		padding-top: 16px;
		padding-top: 1.14285714285714rem;
	}
	#nav li.contact-us_btn {
		padding-bottom: 16px;
		padding-bottom: 1.14285714285714rem;
	}
    #nav .sf-menu li ul {
        position:static!important;
        display: none!important;
    }
    #nav .sf-menu li.xpopdrop ul {
		display: block !important;
		position: inherit;
		width: 100%;
	}
		#nav .sf-menu li li li {
			background: #b1dcdf;
			color: #076174;
		}
		#nav .sf-menu li li li a {
			color: #076174 !important;
			padding-left: 4%;
			background: #b1dcdf;
		}
		#nav .sf-menu li li li a:hover, #nav .sf-menu li li li a:active {
			color: #FFF !important;
		}
		#nav .sf-menu li li li a:before {
			content: '-';
		}
		#nav .sf-menu li li li:last-child a {
			border-bottom: 1px none;
		}
		.page #main_content {
			background-color: #efeeee;
			max-width: 88%;
			padding: 20px 6%;
		}
		#main_content {
			width: 88%;
		}
		.home #main_content {
			width: 100%;
		}
		.home #main_content .quote { margin: 11.4% 0 0; }
		.page .quote {
			margin: 20px 6%;
			text-align: right;
			width: 88%;
			position: inherit;
			float: none;
			margin: 30px 6% 10px;
		}
			.page .quote p {
				font-size: 16px;
				line-height: 1.5;
				text-align: left;
			}
		#footer {
			height: auto;
			margin: 0 auto;
			width: 88%;
			padding: 40px 6%;
		}
			.footer_left, .footer_right {
				float: none;
				margin: 0;
				padding: 0;
				text-align: left;
				width: 100%;
			}
			.footer_right {
				padding: 12px 0 0 0;
			}
				#footer p {
					font-size: 12px;
					line-height: 1.6;
					text-align: left;
				}
				#footer a {
					padding: 0;
				}
	.banner {
		min-height: auto;
	}
	.quote p {
		font-size: 34px;
	}
}
@media screen and (max-width: 598px) {
	#intro {
		padding-top: 1px;
	}
	menu, ol, ul {
		padding: 0 0 0 18px;
	}
	.quote p {
		font-size: 22px;
	}
}
@media screen and (max-width: 498px) {
	#header {
    	background-image: none;
	}
	#intro {
		float: right;
		padding-left: 0;
		padding-right: 2%;
		width: 62%;
	}
	h2.header {
		font-size: 13px;
	}
}
@media screen and (max-width: 398px) {
	h1 {
		font-size: 22px;
		padding-bottom: 6px;
		padding-top: 0;
	}
	h3.header {
		font-size: 11px;
	}
	.quote p {
		font-size: 18px;
	}
	.home #main_content .quote { margin: 8.4% 0 0; }
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
